
.mytown_sponsor , .mytown_sponsor > *, .mytown_sponsor div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

div.mytown_sponsor{
    margin:0 20px 0 20px;
}


.mytown_sponsor div.ModBannerDisplayC{
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:0px 25.5px 5px 26px;
    width:550px;
    height:100px;
}

.mytown_sponsor div.ModBannerDisplayC.shrink{
    height:5px!important;
}


.mytown_sponsor .mytitle{
    padding-left:20px;
}

.mytown_sponsor .mytitle, .mytown_sponsor .sponsorLink{
	BACKGROUND: #0066CC;/*blue background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
	text-decoration: none;
}
.mytown_sponsor a.sponsorLink:hover {
    text-decoration: underline !important;    
}


#MyArticleDiv{
    padding-top:5px;
}



.mytown_sponsor div[id$=_Banners_pnlRotate] {
    min-height :100px;
    max-height :100px;
}
